﻿ 
.financity-navigation .financity-navigation-slide-bar{ border-color: #f07b33; }
.financity-navigation .financity-navigation-slide-bar:before{ border-bottom-color: #f07b33; }
.et_pb_slider_0 .et_pb_slide{-moz-background-size:contain;-webkit-background-size:contain;background-size:contain}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-family:'Nova Square',display!important;font-size:25px!important;color:#eb0029!important}
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}


.main-inner {
  margin-right: 330px;
}

.left-content .main-inner {
  margin-right: 330px;
  margin-left: 0;
}

.right-content .main-inner {
  margin-left: 330px;
  margin-right: 0;
}

.one-column #content .wrap #main .main-inner {
  width: 100%;
  margin: 0;
}


  #main,
  .main-inner,
  #side {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .left-content .main-inner,
  .right-content .main-inner {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }

.single-lp .main-inner {
  overflow: hidden;
}
.carousel .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-ms-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
  
#home .carousel .carousel-inner .item {  
    width: 480px; 
    height: 320px;
    margin: 0 auto; 
}

#home .carousel .carousel-inner .item img {  
    margin: 0 auto; 
    max-width: 480px; 
    max-height: 320px;
    width: auto; 
    height: auto; 
}


.side-bar .heading,
.side-bar .item{
	padding:5px 0;
}


.side-bar .item .thumb{
	padding: 5px 0;
}


.side-bar .item.cta, .bigger{
	color:#ef017c;
	font-weight: bold;
	text-transform:uppercase;
}
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.listing .cat-histoire-des-arts.pict{background-position:-140px -490px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}
.cat-histoire-des-arts .pict{background-position:-310px -250px}
.slick .item{line-height:0}
.slick .item:focus{outline:0}
.list-item .item-footer{background-color:#fff;border-top:1px solid #DEDEDE;height:52px;text-align:right}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h3,h3{font-size:24px}
